2008年7月16日

[debian-users:50752] Re: etch-custom-0720.isoについて

大坪です。お世話さまです。

> 武藤@Debianぷろじぇくとです。

> > $ aptitude search linux-image
> > を用いて表示される
> > linux-image-2.6.25-2-686等は、
> > linux-image-2.6.25-2-686 - Linux 2.6.25 image on PPro/Celeron/PII/PIII/P4

> > 等となっており、Core 2 duoに使えるようには表示されていません。
>
> -686でC2Dを利用できます。

linux-image-2.6.25-2-686はCore 2 duoが使えるのでしょうか?
とすれば、etch-custom-0720.isoでetchをインストールした今回のマシンで、
# apt-get install linux-image-2.6.25-2-686
として、linux-image-2.6.25-2-686をインストールして、
これを、2.6.21に替えて用いた方がよいのでしょうか?


投稿者 xml-rpc : 2008年7月16日 16:47
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75310
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。